<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">8.660216-17</marc:controlfield>
        <marc:controlfield tag="005">20201025012432.0</marc:controlfield>
        <marc:controlfield tag="008">201025s2007||||-hkopz|fsadefh######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">0730099621625</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">STRAUSS II, J.: Jabuka (Das Apfelfest) [Operetta] (Tischler, Veith, Schober, Brno Gaudeamus Choir, European Johann Strauss Orchestra, Pollack)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2007</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Act I: Prelude - Introduction: Jabuka wird gefeiert heut'! (Staklo, Chorus) (04 min. 42 sec.) / Strauss II -- Act I: Trio with Chorus: Ihr Burschen und Diener (Mirko, Vasil, Staklo, Chorus) (02 min. 26 sec.) / Strauss II -- Act I: Entree-Couplet: Im ganzen Land bin ich bekannt (Joschko) (02 min. 15 sec.) / Strauss II -- Act I: Sextet: Zivio! Zivio! Lasst die Glaser erklingen! (Mirko, Joschko, Franjo, Anitta, Vasil, Bambora) (03 min. 37 sec.) / Strauss II -- Act I: Ensemble: Zu Hilfe, zu Hilfe, Ihr Leute, herbei! (Jelka, Petrija, Mischa, Staklo) (02 min. 13 sec.) / Strauss II -- Act I: Ensemble: Was seh' ich? (Jelka, Petrija, Mirko, Mischa, Joschko, Staklo) (05 min. 02 sec.) / Strauss II -- Act I: Duet: Vergebens, dass ich spahe, verlassen liegt der Ort (Jelka, Mirko) (04 min. 30 sec.) / Strauss II -- Act I: Finale: Heraus da! Heraus! Naher, Weib und Mann! (Jelka, Petrija, Mirko, Joschko, Mischa, Staklo, Chorus) (14 min. 11 sec.) / Strauss II -- Act II: Introduction - Draussen gibt es weit und breit Jubel Tanz (Sava, Mirko, Chorus) (02 min. 21 sec.) / Strauss II -- Act II: Duet: Es war einmal, es war einmal im Marchen nur (Annita, Vasil) (05 min. 29 sec.) / Strauss II -- Act II: Quintet: So, ich bitte, nur herein! (Joschko, Jelka, Sava, Petrija, Mirko) (03 min. 14 sec.) / Strauss II -- Act II: Couplet: Wie die Chroniken vermelden (Joschko, Annita, Mirko, Vasil, Bambora) (03 min. 42 sec.) / Strauss II -- Act II: Finale: Naher, naher, nur herbei! (Jelka, Annita, Petrija, Mirko, Vasil, Joschko, Bambora, Mischa, Chorus) (17 min. 50 sec.) / Strauss II -- Act III: Entr'acte (03 min. 17 sec.) / Strauss II -- Act III: Ensemble and Ariette: So frech uns zu storen unser Plaisir! (Bambora, Mischa, Chorus) (03 min. 13 sec.) / Strauss II -- Act III: Couplet: Mit den schlechten Zeiten ist es jetzt vorbei (Joschko) (03 min. 33 sec.) / Strauss II -- Act III: Mocking-Chorus: Sag' doch (Jelka, Ladies Chorus) (02 min. 06 sec.) / Strauss II -- Act III: Quartet: Siehe die Sonne vergluh'n in Pracht (Jelka, Mirko, Annita, Vasil) (04 min. 56 sec.) / Strauss II -- Act III: Finale: Ob auch das Gluck uns warten lasst (Jelka, Annita, Mirko, Sava, Joschko) (01 min. 09 sec.) / Strauss II -- Ich bin dir gut!, Walzer, Op. 455 (10 min. 15 sec.) / Strauss II -- Zivio!, Marsch, Op. 456 (orch. G. Fischer) (03 min. 29 sec.) / Strauss II -- Das Comitat geht in die Hoh'! Polka schnell, Op. 457 (arr. L. Roth, orch. C. Pollack) (02 min. 32 sec.) / Strauss II -- Tanze mit dem Besenstiel!, Polka francaise, Op. 458 (arr. L. Roth, orch. C. Pollack) (04 min. 49 sec.) / Strauss II -- Sonnenblume, Polka mazur, Op. 459 (arr. L. Roth, orch. C. Pollack) (05 min. 47 sec.) / Strauss II -- Jabuka-Quadrille, Op. 460 (orch. C. Pollack) (05 min. 41 sec.) / Strauss II -- Jabuka (Das Apfelfest), Potpourri (arr. anon., orch C. Pollack) (13 min. 37 sec.) / Strauss II</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Tischler, Thomas, Artist -- Veith, Wolfgang, Artist -- Schober, Michael, Artist -- Wolfbauer, Elisabeth, Artist -- Ettl, Helmut Josef, Artist -- Fodinger, Franz, Artist -- Eschig, Alexander, Artist -- Sahliger, Max, Artist -- Groiss, Veronika, Artist -- Brno Gaudeamus Choir, Choir -- Pollack, Christian, Conductor -- European Johann Strauss Orchestra, Orchestra -- Wildner, Johannes, Conductor -- Slovak State Philharmonic Orchestra, Košice, Orchestra -- Kalbeck, Max, Lyricist -- Davis, Gustav, Lyricist -- Strauss II, Johann, Composer -- Fischer, Gustav, Arranger -- Roth, Louis, Arranger -- Anonymous, Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kalbeck, Max</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Davis, Gustav</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Strauss II, Johann</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Fischer, Gustav</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Pollack, Christian</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Roth, Louis</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=8.660216-17</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>